Grand Theft Auto 4
  

Gradn Theft Auto 4 (GTA IV): inGame Trainer 1.9.0

Описание и инструкции

Тренер игре состоит из автомобильного Spawnerа, выбор скина, выбора оружия, телепорт и многое другое!

9.2.2009: Updated to v1.6.0
26.2.2009: Updated to v1.7.0
15.3.2009: Updated to v1.8.0
16.4.2009: Updated to v1.9.0

Смотрите Readme.txt для дополнительной информации.

Автор Awwu

pix.PlayGround.ru
pix.PlayGround.ru
Нравится22
Комментарии (25)
Хмм.. новый трейнер-плагин..) Второй после натива
Натив не у всех робит
KOsMILE #
7
DanKa400
зачем заходить сюда если у тебя натив там робит.. А... иди выёпывайся в другом месте..
----------
спустя пару дней...-
------------------
DanKa400
молодец, я тоже умею редактировать сообщения
А мультиплеер как?
кто никогда не ставил подобный трейнер, обязательно в папку с игрой закиньте ScriptHook.dll и dsound.dll !
в описании ничего не сказано. я не задрот-геймер, мне нужен был только трейнер, после того, как я прошёл два дополнения.
так что работает 100% EFLC 1.1.1.0.
+10
KOsMILE #
18
Бодрый
КЭП.. епта эти файлы по любому надо... каждый дурак поймет
D 1 G 1 T 4 L #
5
10
а как им пользоваться?Я просто в первый раз установил и не знаю как им пользоваться
Подскажите плиз, где взять файлы ScriptHook.dll и dsound.dll?
В интернете, Кэп
ну и куда его пихать?
в задницу попробуй
в директорию
ААААААААААААААААА не качает!!!!!!!!!!!!!!!
dd300 #
2
Этот трейнер щя попробуем я уже з!ебался с этим nativom то asi неподходит, то netscript, то патч ему ненравится!!!
а нельзя собрать все полностью в один архив и выложить?? или у нас Россия??
а есть для версии 1.0.5.1
а есть для версии 1.0.5.1?
Не работает (1070)
KOsMILE #
1
Toxа
должна быть англ версия игры
Как установить его? v 1.0.7.0 есть асилоадер скриптхук, без модов игра работает нормально, как только поставил мод, запускаю... Прекращена работа программы Grand Theft Auto IV... что делать?
KOsMILE
не обязательно. У меня 1.0.7.0 +русификатор от ENPY и все прекрасно робит.
lavren258
должен быть такой набор: dsound.dll, ScriptHook.dll, ScriptHookDotNet.asi все файлы должны быть последних версий...
все файлы этого трейнера и все лоадеры(перечисленные выше) должны лежать в корне игры.
KOsMILE #
1
krakman
руссик стоит на англ.. версии то . а это самое главное.
B
i
u
Спойлер